Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ConsAltNode Struct Reference

`#include <regparse.h>`

## Data Fields
NodeBase | base
struct _Node * | car
struct _Node * | cdr

## Detailed Description

Definition at line 252 of file regparse.h.

## Field Documentation

## ◆ base

NodeBase ConsAltNode::base

Definition at line 253 of file regparse.h.

## ◆ car

struct _Node* ConsAltNode::car

Definition at line 254 of file regparse.h.

## ◆ cdr

struct _Node* ConsAltNode::cdr

Definition at line 255 of file regparse.h.

The documentation for this struct was generated from the following file:

- regparse.h